.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc33f415-3bf2-2d41-4c9d-aa937dcad6cc {
display: none !important;
}
.lfr-layout-structure-item-d13531fe-3fb3-fe60-d88b-cf235fde9599 {
display: none !important;
}
